Anonymous Login
2019-12-14 18:22 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000924v4.0 Release (Planning)Core Infrastructurepublic2016-12-29 10:16
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000924: Unused tables in 001_base_install.sql
DescriptionThe following tables that are created by 001_base_install.sql and other sql files are unused, is it possible to remove them ?

tasks_summy
tasks_sum
tasks_total

Best regards
eureka

 
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002162

caseydk (administrator)

Yes, we can.. but if someone is attempting to use a version older than v2.0, they'll get a database error.

We should be able to remove this in v4.0+

~0003481

caseydk (administrator)

Resolved in v4.0 development:
https://github.com/web2project/web2project/commit/a5056d8dcd90fd0b95698816c825c5dfcec1728e

~0003855

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2011-08-17 00:50 eureka New Issue
2011-08-17 05:45 caseydk Project v2.4 Release (Closed) => v4.0 Release (Planning)
2011-08-24 14:51 caseydk Note Added: 0002162
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:12 caseydk Category General => Core Infrastructure
2014-03-30 22:12 caseydk Product Version 2.4 =>
2014-06-14 17:34 caseydk Note Added: 0003481
2014-06-14 17:34 caseydk Status new => resolved
2014-06-14 17:34 caseydk Fixed in Version => 4.0
2014-06-14 17:34 caseydk Resolution open => fixed
2014-06-14 17:34 caseydk Assigned To => caseydk
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003855
+Issue History